import request from '@/utils/request'

// 查询研究资料管理列表
export function listInvestmentPotential(query) {
  return request({
    url: '/study/investmentPotential/list',
    method: 'get',
    params: query
  })
}

// 查询研究资料管理详细
export function getInvestmentPotential(id) {
  return request({
    url: '/study/investmentPotential/' + id,
    method: 'get'
  })
}

// 新增研究资料管理
export function addInvestmentPotential(data) {
  return request({
    url: '/study/investmentPotential',
    method: 'post',
    data: data
  })
}

// 修改研究资料管理
export function updateInvestmentPotential(data) {
  return request({
    url: '/study/investmentPotential',
    method: 'put',
    data: data
  })
}

// 删除研究资料管理
export function delInvestmentPotential(id) {
  return request({
    url: '/study/investmentPotential/' + id,
    method: 'delete'
  })
}
